body {
  font-size:14px;
  font-weight:400;
  background:#ffffff;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  font-family: 'Nunito', sans-serif;
}

/*a{
  text-decoration:none;
  cursor:pointer;
  color:#000;
}*/

/*a:hover,a:focus,a:visited{
  text-decoration:none;
  outline:none;
}*/

h1,h2,h3,h4,h5,h6 {
  position:relative;
  font-weight:normal;
/*  margin:0px;*/
  background:none;
  line-height:1.6em;
  font-family: 'Nunito', sans-serif;
}


/*** 
====================================================================
 New Projects Today HomePage CSS on 01/12/2020 
====================================================================
***/


/** Projex News & Projex Insights**/

.NTopNewsInsightsbg {
  background-image: url(../images/NewPTHomePage/TopNewsInsights.jpg);
  background-repeat: no-repeat;
  /*background-color: #9f8c6d;
  background-origin: content-box;*/
  background-position: center center;
  background-size: cover; 
  background-clip: padding-box;  
  padding: 60px 0px;
}
.NNewsInsightpadleft {  
  padding-right: 20px;
}
.NNewsInsightpadright {
  padding-left: 20px;
}
.NPadding {
  padding: 15px 15px 20px 15px !important;
}
.NProjexbg {
  background-color: #FFF;
  border-radius: 10px;
  padding: 15px;
  box-shadow:
 -webkit-box-shadow: 0px 6px 10px 0px #5c5c5c;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow:    0px 6px 10px 0px #5c5c5c;  /* Firefox 3.5 - 3.6 */
  box-shadow:         0px 6px 10px 0px #5c5c5c; 
}
.NTopNewsInsightsbg .NProjexbg h1{
  font-size: 21px;
}
.NTopNewsInsightsbg .NProjexbg h1:after{
  font-size: 10px !important;
  background: linear-gradient(to right, #f39d0a 50%,#000 50%);
  position: absolute;
  content: '';
  height: 3px;
  width: 75px;
  right: 0;
  left: 0;
  bottom: -5px;  
}
#exTab1 {
  margin-top: 25px;
  /**display: inline-block;**/
}
#exTab1 .tab-content1 {
  height: 14vw !important;
}
#exTab1 .tab-content {
  color : white;
  background-color: #fff;
  padding : 10px 10px 0px 0px;
  height: 12vw;
  overflow-y: scroll;
  scrollbar-color:#ddd;
}
#exTab2 h3 {
  color : white;
  background-color: #428bca;
  padding : 5px 15px;
}
/* remove border radius for the tab */
#exTab1 .nav-pills > li > a {
  border-radius: 0;
  font-size:14px;
  padding: 5px 12px !important;
  color: #000000;
  font-weight: 600;
  letter-spacing: 0.5px;
}
/* change border radius for the tab , apply corners on top*/
#exTab3 .nav-pills > li > a {
  border-radius: 4px 4px 0 0 ;
}
#exTab3 .nav-pills > li > a:hover {
    background-color: #f39d0a !important;
    color:#fff;
}
#exTab1 .nav-pills>li.active>a {
  background-color: #f39d0a !important;
  color: #fff;
  letter-spacing: 0.5px;
}
#exTab3 .tab-content {
  color : white;
  background-color: #428bca;
  padding : 5px 15px;
}
/* How To Use */
.how-container {
  width: 100%;
  height: auto;
  /*margin-bottom: 30px; */
}
.how-container .list {
   font-size:14px !important;
}
.NewPTDate {
   color:#660b17;
   font-style:italic;
   font-size:13px !important;
 }
 .NewPTPadd {
    padding:10px 0px 0px 0px !important;
 }
.left-container {
  float: left;
  height: auto;
  width: 15%;
}
.right-container {
  display: block;
  /*align-items: center;*/
  justify-content: space-around;
  height: auto;
  background: #fff;
  width: 85%;
  float: left;
}
.left-content {
  width: 100%;
  height: auto;
}
.right-content {
  max-width: 100%;
}
.how-container p {
  line-height: 1.5;
  margin: 0 0 5px;
}
.how-container .right-content .PTnewDateTime {
  font-size: 10px;
  text-align: left;
  font-style: italic;
  color: #660b17;
}
.how-container .PTnewInsight {
  margin-bottom: 10px;
}
.how-container .card-text .text-muted{
  font-style: italic;
  color: #660b17;
}
.how-container .card-text .text-muted span {
  text-transform: uppercase;
}
.PTprojexIsight {
  display: inline-block;
  box-shadow: none;
  border-radius: 5px;
  border: 1px solid #f7931d !important;
  padding: 5px 10px;
  margin-bottom:15px !important;
  width:100%;
}
.PTcorrectimg {
  padding-top: 2px;
}

.PTcorrectimg img{ width:22px !important;}

@media screen and (max-width: 991px) {
.NNewsInsightpadleft {  
  padding-right: 0px;
}
.NNewsInsightpadright {
  padding-left: 0px;
margin-top:15px;
}

#exTab1 .tab-content  {
     height: 20vw;
}
#exTab1 .tab-content1  {
     height: 20vw !important;
}

.how-container {
  display: block; 
  width: 100%; 
  height: auto; 
  text-align: left; 
  margin: 0 auto 15px auto;
}
.left-container  {
  display: block; 
  width: 100%; 
  height: auto; 
  float: none; 
  text-align: left; 
  margin: 15px auto 0px auto;
}
.right-container {
  display: block; 
  width: 100%; 
  height: auto; 
  float: none; 
  text-align: left; 
  margin: 15px auto 0px auto;
}
.left-content {
  display: block; 
  width: 100%; 
  height: auto; 
  float: none; 
  text-align: left; 
  margin: 15px auto 0px auto;
}
.right-content {
  display: block; 
  width: 100%; 
  height: auto; 
  float: none; 
  text-align: left; 
  margin: 15px auto 0px auto; 
  max-width: 90%;
}
.NTopNewsInsightsbg {
  background-image: unset;
  background-repeat: no-repeat;
   background-color: #a18e70; 
  background-origin: content-box;
  background-position: center center;
  background-size: cover;
  background-size: auto;
  background-clip: padding-box;
  padding: 40px 0px;
}

}

@media screen and (max-width: 1000px) {
.NPadding {
    padding: 15px 15px 24px 15px !important;
  }
}


/*** What We Offer ***/

.PTWhtweoff {
  margin: 20px 0px;
}
.PTWhtweoff h2 {
  color: #2c2b2b;
  font-size: 22px;
  letter-spacing: 0px;
  font-weight: 600;
  text-align: left;
}
.PTWhtweoff h2 span {
  color: #f39d0a;
}
.PTWhtweoff h2:after {
  font-size: 10px !important;
  background: linear-gradient(to right, #f39d0a 50%,#000 50%);
  position: absolute;
  content: '';
  height: 2px;
  width: 90px;
  right: 0;
  left: 0;
  bottom: -5px;
}
.PTNewOffersbg { 
  padding: 0px 15px;
}
.PTNewOffers {
  margin-top: 50px;
  padding: 25px;
  border-radius: 8px;
  box-shadow:
   -webkit-box-shadow: 1px 2px 10px 5px rgba(0, 0, 0, 0.06);  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow:    1px 2px 10px 5px rgba(0, 0, 0, 0.06);  /* Firefox 3.5 - 3.6 */
  box-shadow:         1px 2px 10px 5px rgba(0, 0, 0, 0.06);  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
  text-align: center;
}
.PTNewOffers img {
  margin-bottom: 5px;
}
.PTNewOffers .Offertitle {
  font-size: 16px;
  color: #f39d0a;
  font-weight: bold;
  text-align: center;
  padding: 10px 0px;
}
.PTNewOffers .OfferDetail {
  font-size: 14px;
  color: #151515;
  line-height: 1.5;
}

@media screen (min-width: 992px) and  (max-width: 1199px) {
.PTNewOffers {
  margin-top:20px !important;
}
.PTNewOffers .Offertitle {
  font-size: 14px;   
}
.PTNewOffers .OfferDetail {
  font-size: 12px;  
}

}

@media screen and (min-width: 768px) {

.PTNewOffers .Offertitle {
  font-size: 14px;   
}
.PTNewOffers .OfferDetail {
  font-size: 12px;  
}
#NewPTSample {
top:73% !important;
}
}

@media screen and (max-width: 768px) {
.PTNewOffers { 
  padding: 15px;
  margin-top: 30px;
} 
#NewPTSample {
top:73% !important;
}
}

@media screen and (max-width: 400px) {
 .PTnewFullwidth1 {
  width: 100% !important;
  }
 .categories_ib_img {
 padding: 20px 40px !important; 
}
.img_description1, .img_description2, .img_description3, .img_description4, .img_description5, .img_description6 {
     top: 10px !important;
    bottom: 10px !important;
    left: 30px !important;
    right: 30px !important;
}
}

@media screen and (max-width: 599px) {
.PTNewOffers { 
  padding: 15px;
  margin-top: 30px;
} 
.PTnewFullwidth {
  width: 100% !important;
}
.inner_text_ib_1, .sub_text_ib_1 {
 font-size:14px !important;
 margin:4% 0% 0% 5% !important;
 }
.PTTestimBG p {
    text-align: center;
    padding: 10px 50px !important;
}

}

/** What You Get? **/

.PTWTWeGet {
  margin: 20px 0px;
}
.PTWTWeGet h4 {
  color: #2c2b2b;
  font-size: 22px;
  letter-spacing: 0px;
  font-weight: 600;
  text-align: left;
}
.PTWTWeGet h4 span {
  color: #f39d0a;
}
.PTWTWeGet h4:after {
  font-size: 10px !important;
  background: linear-gradient(to right, #f39d0a 50%,#000 50%);
  position: absolute;
  content: '';
  height: 2px;
  width: 90px;
  right: 0;
  left: 0;
  bottom: -5px;
}

.block.type-1 .icon-entry{padding-bottom: 25px;}
.block.type-1 .icon-entry:nth-child(3n+1){clear: both;}
.block.type-1 .icon-entry img{width: 40px; height: 40px; float: left;}
.block.type-1 .icon-entry .PTcontent{margin: 0 25px 0 65px;}
.block.type-1 .icon-entry .title, .block.type-3 .icon-entry .title{font-size: 18px; line-height: 18px; color: #000; padding: 10px 0 10px 0;}
.block.type-1 .icon-entry .text, .block.type-3 .icon-entry .text{font-size: 14px; line-height: 22px; color: #6a7483;}
.block.type-1 .iconetrymtop {margin-top:40px;}
@media (max-width: 991px) {
  .block.type-1 .icon-entry:nth-child(3n+1){clear: none;}
  .block.type-1 .icon-entry:nth-child(2n+1){clear: both;}
  .block.type-1 .icon-entry{padding-bottom: 30px;}
}
@media (max-width: 767px) {
  .block.type-1 .icon-entry .content{margin-right: 0;}
}















/**We Cover All Sectors Across India**/

.PTAllsector {
  margin: 20px 0px;
}
.PTAllsector h3 {
  color: #2c2b2b;
  font-size: 22px;
  letter-spacing: 0px;
  font-weight: 600;
  text-align: left;
font-family: 'AdamCGPro-Regular', sans-serif;
}
.PTAllsector h3 span {
  color: #f39d0a;
font-family: 'Nunito', sans-serif;
}
.PTAllsector h3:after {
  font-size: 10px !important;
  background: linear-gradient(to right, #f39d0a 50%,#000 50%);
  position: absolute;
  content: '';
  height: 2px;
  width: 90px;
  right: 0;
  left: 0;
  bottom: -5px;
}

.categories_background_color_ib_new {
  background-color: transparent;
  padding-top:40px;     
}
.categories_ib_img {
  /*margin-bottom: 30px;  */
  padding: 10px;
  cursor: pointer; 
}
.centered1 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #FFFFFF;
  background-color: #16a89e;
  border: none;
  display: inline-block;
  padding: 8px 16px;
  vertical-align: middle;
  text-align: center;
  cursor: pointer;
  white-space: nowrap;
  font-size: 17px;
  font-weight: 400;
}
.inner__div1 {
  position: absolute;
  bottom: 10%;
  left: 5%;
  right:5%;
  border-radius: 5px;
  border:1px solid #401f03;  
  padding: 0%;
  top:10%;
}
.inner_text_ib_1, .sub_text_ib_1{
  text-align:center;
  font-size:18px;
  font-weight:bold;
  margin: 8% 0% 0% 5%;;
  padding:0% !important;
  color: #401f03;
}
.inner_text_ib_11, .sub_text_ib_11{
  text-align:center;
  margin: 0% 0% 0% 5%!important;
  padding:0% !important;
  color: #401f03;
}
.inner_text_ib_2{
  text-align: left;
  margin-top: 5%!important;
  margin-left: 5%!important;  
  padding:0% !important;
}
a.ib_more_details:hover {
 color: #fff; 
}
a.ib_more_details {
    color: #fff;
  background:#401f03;
  border: 1px solid #401f03;
  border-radius: 5px;
  padding:2px 6px;
  font-size: 12px;
}
a.ib_more_details_e {
  color: #10a69c;
  background:#fff;
  padding-left: 4%;
  border: 1px solid #fff;
  border-radius: 5px;
  padding-right: 4%;
  padding-top: 1%;
  padding-bottom: 1%;
  font-size: 14px;
}
a.ib_more_details_all {
  color: #ea4237;
  background:#fff;
  padding-left: 4%;
  border: 1px solid #fff;
  border-radius: 5px;
  padding-right: 4%;
  padding-top: 1%;
  padding-bottom: 1%;
  font-size: 12px;
}

p.ib_categories_sub_text_line1 {
  line-height: 20px;
  font-size: 13px;
}
.img__img{
  width:auto;
  
}
.wthree_text_info {
  margin-top: 2%!important;
  margin-bottom: 1%!important;
}

.img_description1, .img_description2, .img_description3, .img_description4, .img_description5, .img_description6 {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0px;
  right: 0px;
  background: #fbde3a;
  color: #fff;
  visibility: hidden;
 opacity: 0;
 border-radius: 5px;

  /* transition effect. not necessary */
  transition: opacity .7s ease-in-out, visibility .7s ease-in-out;
}

.img_description7, .img_description8, .img_description9, .img_description10, .img_description11, .img_description12{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0px;
  right: 0px;
  background: #fbde3a;
  color: #fff;
  visibility: hidden;
    opacity: 0;
    border-radius: 5px;

  /* transition effect. not necessary */
  transition: opacity .3s, visibility .3s;
}
.img_description13, .img_description14, .img_description15, .img_description16, .img_description17, .img_description18{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0px;
  right: 0px;
  background: #fbde3a;
  color: #fff;
  visibility: hidden;
 opacity: 0;
border-radius: 5px;
  /* transition effect. not necessary */
  transition: opacity .3s, visibility .3s;
}

.image_hover_text1:hover .img_description1,.image_hover_text1:hover .img_description2,.image_hover_text1:hover .img_description3, .image_hover_text1:hover .img_description4,.image_hover_text1:hover .img_description5, .image_hover_text1:hover .img_description6 {
  visibility: visible;
  opacity: 1;
}
.image_hover_text2:hover .img_description7,.image_hover_text2:hover .img_description8,.image_hover_text2:hover .img_description9, .image_hover_text2:hover .img_description10,.image_hover_text2:hover .img_description11, .image_hover_text2:hover .img_description12 {
  visibility: visible;
  opacity: 1;
}
.image_hover_text3:hover .img_description13,.image_hover_text3:hover .img_description14,.image_hover_text3:hover .img_description15, .image_hover_text3:hover .img_description16,.image_hover_text3:hover .img_description17, .image_hover_text3:hover .img_description18 {
  visibility: visible;
  opacity: 1;
}
img.img__img {
    width: 100%;
}
.MoreCatebtn {
  box-sizing: border-box;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background-color: transparent;
  border: 1px solid #865502;
  background-color: #865502;
  border-radius: 6em;
  color: #fff;
  cursor: pointer;
  display: -webkit-box;
  display:inline-block;
  align-self: center;
  font-size: 10px;
  font-weight: 600;  
  margin-top: 20px;
  padding: 6px 12px;
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;  
  letter-spacing: 1px;  
}
.MoreCatebtn:hover, .btn:focus {
  color: #fff;
  outline: 0;
}
.MoreCatebtnfirst {
  -webkit-transition: box-shadow 300ms ease-in-out, color 300ms ease-in-out;
  transition: box-shadow 300ms ease-in-out, color 300ms ease-in-out;
}
.MoreCatebtnfirst:hover {
  box-shadow: 0 0 40px 40px #fbde3b inset;
  color:#865502; 
}
.ICArrow {
  padding-top: 1px;
  padding-left: 7px;
  font-size: 12px;

}
.BTNMarginTop {
  margin-top: 20px;
}


/** Why Projects Today? **/
.PTWhyPTBG {
  background-color: #fcf4e7;
  padding: 40px 0px;
  margin-bottom: 20px;
}
.PTWhyPTBG h5 {
  color: #2c2b2b;
   font-family: 'AdamCGPro-Regular', sans-serif;
  font-size: 22px;
  letter-spacing: 0px;
  font-weight: 600;
  text-align: left;
}
.PTWhyPTBG h5 span {
  color: #f39d0a; 
font-family: 'Nunito', sans-serif;
}
.PTWhyPTBG h5:after {
  font-size: 10px !important;
  background: linear-gradient(to right, #f39d0a 50%,#000 50%);
  position: absolute;
  content: '';
  height: 2px;
  width: 90px;
  right: 0;
  left: 0;
  bottom: -5px;
}
.PTWhyPTBG p {
  margin-top: 25px;
  line-height: 24px;
  text-align: justify;
}
.PTWHYPadding1 {
  padding-right: 15px;
}
.PTWHYPadding2 {
  padding-left: 15px;
}
.PTColOffset {
  margin-left: 8%;
}

@media (max-width: 1200px) {
.PTColOffset {
  margin-left: 3%;
}
}
@media (max-width: 991px) {
.PTColOffset {
  margin-left: 3%;
}
.PTWHYPadding1 {
    padding-right: 15px;
  }
.PTWHYPadding2 {
    padding-left: 15px;
  }
}
@media (max-width: 767px) {
.PTWHYPadding1 {
    padding-right: 15px;
    padding-left: 15px;
  }
.PTWHYPadding2 {
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 15px;
  } 
}


/** What We Got From Projects Today **/
.PTNewTestibg {
  background-image: url(../images/NewPTHomePage/PTTestimonialBG.jpg);
   background-origin: content-box;
  background-position: center center;
  background-size: cover; 
  background-clip: padding-box;  
  padding: 20px 0px;
  margin: 20px 0px 0px 0px;  
}
.PTNewTestibg h6 {
  color: #fff;
  font-family: 'AdamCGPro-Regular', sans-serif;
  font-size: 22px;
  letter-spacing: 0px;
  font-weight: 600;
  text-align: center;
  margin-bottom: 25px;
  margin-top: 25px;
}
.PTNewTestibg h6 span {
  color: #fff;
}
.PTNewTestibg h6:after {
  font-size: 10px !important;
  background: linear-gradient(to right, #fff 50%,#fff 50%);
  position: absolute;
  text-align: center;
  margin: auto;
  content: '';
  height: 2px;
  width: 90px;
  right: 0;
  left: 0;
  bottom: -5px;
}
#quote-carousel {
    padding: 0 10px 0px 10px;
    margin: 0px auto 0px auto;
    width: 80%;
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
#quote-carousel .carousel-indicators {
    position: relative;
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-top: 20px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
    width: 12px;  
    height: 12px; 
    cursor: pointer;
    border: 1px solid #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    /*opacity: 0.4;*/
    overflow: hidden;
    transition: all .4s ease-in;
    vertical-align: middle;
}
#quote-carousel .carousel-indicators .active {
    width: 12px;
    height: 12px;
    opacity: 1;
    transition: all .2s;
    border: 1px solid #f39d0a;
}
.PTTestimBG {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  background-color: #fff;
  padding: 15px 0px;
}
.PTTestimBG p {
  text-align: center;
  padding:10px 100px;
}
.item blockquote {
    border-left: none;
    margin: 0;
}
@media (max-width: 767px) {
#quote-carousel {
  padding: 0 10px 30px 10px;
  margin: 60px auto;
  width: 100%;
}

.btn-primary {
    color: #fff;
    background-color: #422203 !important;
    border-color: #422203 !important;
}

.btn-primary.focus,
.btn-primary:focus {
    color: #fff;
    background-color: #301902;
    border-color: #301902
}

.btn-primary:hover {
    color: #fff;
    background-color: #301902;
    border-color: #301902
}

.btn-primary.active,
.btn-primary:active,
.open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #301902;
    border-color: #301902
}
}
@media (max-width:767px) {

.PTNewTestibg {
   padding:0px 0px 0px 0px;
   margin:40px 0px 0px 0px;
}
#quote-carousel {
    padding: 0 10px 0px 10px;
    margin: 0px auto;
    width: 100%;
}
.PTNewTestibg h6 {
    color: #fff;
    font-size: 25px;
    letter-spacing: 1px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 20px;
    margin-top: 25px;
}
.NNewsInsightpadright {
    padding-left: 0px;
    margin-top:15px;
    padding-right:20px;
}
#exTab1 .nav-pills > li > a {
    font-size: 12px;
    padding: 5px 6px !important;
}
}

#NewPTRequestDemo {
  height: 0px;
  width: 52px;
  position: fixed;
  right: 0;
  top: 40%;
  z-index: 1000;
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
#NewPTRequestDemo a {
  display: block;
  background:#91060c;
  height: 26px;
  padding: 6px 10px;
  width: 136px;
  border-radius: 5px 5px 0px 0px;
  text-align: center;
  color: #fff;  
  letter-spacing: 0px;
  font-size: 10px;
  font-weight:bold;
  text-decoration: none;
}
#NewPTRequestDemo a:hover {
  background:#74050a;
  text-decoration: none;
}


#NewPTSample {
  height: 0px;
  width: 52px;
  position: fixed;
  right: 0;
  top: 70%;
  z-index: 1000;
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
#NewPTSample a {
  display: block;
  background:#f7931d;
  height: 26px;
  padding: 6px 10px;
  width: 172px;
  border-radius: 5px 5px 0px 0px;
  text-align: center;
  color: #fff;  
  letter-spacing: 0px;
  font-size: 10px;
  font-weight:bold;
  text-decoration: none;
}
#NewPTSample a:hover {
  background:#af660f;
  text-decoration: none;
}


/***
=======================================================
      All Sector Detail Page CSS Added on 31/12/2020
=======================================================
***/
.AllsectorTopBg {
  /**background-image: url(..\images\NewPTHomePage\AllSectorDetailPagebg.jpg);**/
  background-image: url("../images/NewPTHomePage/AllSectorDetailPagebg.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-clip: padding-box;
  background-origin: content-box;
  background-size: cover;
  margin-bottom: 20px;
}
.AllSectorTitle {
  color: #fff;
  font-size: 30px;
  padding-top: 100px;
  padding-bottom: 20px;
}







.Secitem-holder{
  text-align:center;
  float: left;
  width: 20%;
  padding: 10px 5px;
}
.Secitem {
 height: auto;
 width: 100%;
 background: #fff;
 border-radius:0px;
 overflow:hidden;
 box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.1);
 transition: all 0.5s;
 border-bottom: 2px solid #fad396;
 padding-bottom: 15px;
}
.Secitem img {
  width: 100%;
}
/*.Secitem .Secimage{
  height:auto;
  width:100%;
  background-image:url(https://www.pirabu.com/wp-content/uploads/2018/01/Audi-FAQ-pages.jpg);
  background-size:cover;
  background-position:center top;
  background-repeat:no-repeat;
  transition: all 0.5s;
}*/
.Secitem .Sectext{
  padding: 2rem;
}
.Sectext h2 {
  font-size: 14px;
  font-weight: bold;
  color: #323232;
  bottom:0px !important;
}
.Sectext p {
  text-align: center;
  font-size: 15px;
  font-weight: bold;
}
.Secitem a{
  font-size:8px;
  letter-spacing: 1px;
  text-decoration:none;
  text-transform:uppercase;
  border:1px solid #000;
  color:#fff;
  background-color:#000;
  padding:2px 6px;
  border-radius:4px;
  transition: all 0.5s;
}
/* Hover effect */
.Secitem:hover{
  transform:translateY(-15px);
}
.Secitem:hover .Secimage{
  background-position:center bottom;
}
.Secitem:hover a{
  color:#fff;
  background-color:rgba(0,0,0,1);
  padding:4px 8px;
}
.faRupeeColor {
  color: #e2800d;
  font-weight: bold;
}

.PTcomstalbg {
  padding: 40px 0px; 
}
.PTcomstalbg h2{
  color: #2c2b2b;
  font-size: 25px;
  letter-spacing: 1px;
  font-weight: 600;
  text-align: left;
  margin-bottom: 30px;
  bottom: 0px !important;
}
.PTcomstalbg h2 span {
    color: #f39d0a;
}
.PTcomstalbg h2:after{
  font-size: 10px !important;
  background: linear-gradient(to right, #f39d0a 50%,#000 50%);
  position: absolute;
  content: '';
  height: 3px;
  width: 200px;
  right: 0;
  left: 0;
  bottom: -5px;
}

.comsnewbg {
  padding: 0px 8px;
}
.comstpr1bg .comspad {
  padding: 20px;
}
.comstpr1bg {
  box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.1); 
  background-color: #fefae1;  
  margin: 15px 0px;  
  text-align: center;
  transition: all 0.5s;
  padding-bottom: 15px;
}
.comstpr1bg .IndTitle {
/**  background-color: #908756;**/
 background-image: url(../images/NewPTHomePage/PTAllSector/CompletedStalledProjects.png);
  border-bottom-right-radius: 25px;
  border-bottom-left-radius: 25px;
  padding: 15px;
  margin-bottom: 0px;
}
.comstpr1bg .IndTitle h6{
  font-size: 20px;
  font-weight: bold;
  color: #fff;
}
.comstpr1bg .completedtitle {
  font-size: 16px;
  color: #000;
  font-weight: bold;
  padding-bottom: 15px;
}
.comstpr1bg .NeptCou {
  font-size: 14px;
  font-weight: bold;
  padding-bottom: 5px;
}
.comstpr1bg .NeptRup {
  font-size: 15px;
  font-weight: bold;  
}
.comstpr1bg a {
  font-size:12px;
  letter-spacing: 1px;
  text-decoration:none;
  border:1px solid #5a4e08;
  color:#fff;
  background-color:#5a4e08;
  padding:2px 6px;
  border-radius:4px;
  transition: all 0.5s;
}
.comstpr1bg:hover{
  transform:translateY(-15px);
}






@media (max-width: 600px) {
#exTab1 .nav-pills > li > a {
    font-size: 10px;
    padding: 3px 4px !important;
}
.PTNewbox{
  width: 50% !important;
  padding: 10px !important;    
}
.PTNewbox .PTNewcontent{  
  padding:100px 80px ! important;
}
.Secitem-holder{  
  width: 50% !important;    
}
.Sectext h2 {
  font-size: 13px;
  font-weight: bold;
  color: #323232;
}
.Sectext p {
  text-align: center;
  font-size: 15px;
  font-weight: bold;
}
#exTab1 .tab-content { height:46vw !important;}
#exTab1 .tab-content1 { height:45vw !important;}
}
@media (min-width: 601px) and (max-width: 991px) {
.PTNewbox{
  width: 33.33% !important;
  padding: 10px !important;    
}
.PTNewbox .PTNewcontent{  
  padding:40% 22% ! important;
}

.Secitem-holder{  
  width: 33.33% !important;  
}
.Sectext h2 {
  font-size: 14px;
  font-weight: bold;
  color: #323232;
}
.Sectext p {
  text-align: center;
  font-size: 16px;
  font-weight: bold;
}
}

@media (min-width: 992px) and (max-width: 1200px) {

.PTNewbox .PTNewcontent{  
  padding:40% 22% ! important;
}

.Sectext h2 {
  font-size: 14px !important;
  font-weight: bold;
  color: #323232;
}
.Sectext p {
  text-align: center;
  font-size: 15px !important;
  font-weight: bold;
}
 .PTNewOffers{margin-top:25px !important;}
.PTWhtweoff h2 {bottom:0px !important;}
#idcompdemo label {
  padding: 1px 12px !important;
  font-size: 11px !important;
}
}


@media (min-width: 768px) and (max-width:991px) {
 .PTNewOffers{margin-top:25px !important;}
.PTWhtweoff h2 {bottom:0px !important;}
}




.PTNewbox{
    overflow:hidden;
    position:relative;
    width: 20%;
    float: left;
    padding: 15px 10px;    
}
.PTNewbox .PTNewbox-img img{
    width: 100%;
    height: auto;
}
.PTNewbox .PTNewcontent{
    width: 100%;
    height: 100%;
    padding:100px 60px;
    background:rgba(253,240,225,0.9);
    position: absolute;    
    top: 0;
    left: -100%;
    transition:all 0.50s ease 0s;
}
.PTNewbox:hover .PTNewcontent{
    left:0px;
}
.PTNewbox .PTNewtitle{
    font-size:14px;
    color:#000;
    text-transform:capitalize;
    font-weight: bold;
    margin:15px 0 5px 0;
    text-align: center;
}
.PTNewbox .PTNewdescription{
    font-size:15px;
    font-weight: bold;
    color:#000;
    text-align: center;
    padding-bottom: 15px;
    border-bottom:2px solid #fad396;
}
.PTNewbox .read-more{
    padding:7px 15px;
    background:#333;
    color:#fff;
    text-transform: capitalize;
}
@media only screen and (max-width: 990px){
    .PTNewbox{
        margin-bottom:10px;
    }
}
@media only screen and (max-width: 480px){
    .PTNewbox .PTNewcontent{
        padding: 20px 30px;
    }
}

.newtabpad {
    padding:3px 6px !important;
    font-size:12px !important;

}
.logo-box .logo img {
    padding-right:0px !important;
 }
 
 
 
/**
==============================
    PT New Trial Access 
==============================
**/

.PTNewTrialAbg {
  background-image: url(../images/NewPTHomePage/PTNewTrialAbg.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-clip: padding-box;
}
.PTNewTrialAbg .Npadtr {
  padding: 60px 40px 180px 0px;
}
.PTNewTrialAbg .Npadtr1 {
  padding-left: 0px;
}
.PTNewTrialAbg .TriTitle {
  font-size: 20px;
  text-align:center;
  color: #fff;
  font-weight:bold;
  padding-top:10px;
  letter-spacing:1px;
  padding-bottom: 15px;
}
.PTNewTrialAbg .TriTitle2 {
  font-size: 22px;
  color: #fff;
  letter-spacing:1px;
  font-weight: bold;
  padding-bottom: 5px;
  padding-top:10px;
  text-align:center;
}
.PTNewTrialAbg .TriPara {
  text-align:center;
  line-height: 24px;
  font-size: 14px;
  color: #fff;
  padding-top: 5px;
}
.PTNewTrialAbg .PTNewTriformbg {
  padding: 8px;
  flex-direction: column;
  align-items: center;
}
.PTNewTrialAbg .PTNewTriformbg .formgp {
  padding: 0px 10px;
  margin-bottom:10px !important
}
.PTNewTrialAbg .TnptBg {
  background: rgba( 254, 235, 204, 0.5 );
  margin-bottom:45px;
}
.PTNewTrialAbg .h1title{
  font-size: 18px;
  color: #fff;
  padding-bottom: 10px;
  letter-spacing: 1px; 
  text-align: center; 
  font-weight:bold;
}
.pnNebtn {
  margin-top:10px;
  display: inline-block;
  padding: 2px 40px;
  margin-bottom: 0;
  font-size: 13px;
  letter-spacing: 1px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 3px solid transparent;
  border-radius: 0px
}
.pnNebtn-primary {
  color: #fff;
  background-color: #422203;
  border-color: #fff
}

.pnNebtn-primary.focus,
.pnNebtn-primary:focus {
  color: #422203;
  background-color: #fab666;
  border-color: #422203
}

.pnNebtn-primary:hover {
  color: #422203;
  background-color: #fab666;
  border-color: #422203
}

.pnNebtn-primary.active {
  color: #422203;
  background-color: #fab666;
  border-color: #422203
}
.inmgbtm  {
   margin-bottom:4px;
   height:28px !important;
   padding:4px 8px !important;
   font-size:13px !important;
}

.inmgbtmNew  {
   margin-bottom:4px;
   height:28px !important;
   padding:0px !important;
   font-size:9px !important;
}

@media (max-width: 599px) {

.PTNewTrialAbg .Npadtr {
  padding: 15px 0px 40px 0px !important;
}
.PTNewTrialAbg .TriTitle {
  padding-bottom: 0px !important;
}
.PTNewTrialAbg .TriTitle2 {
  padding-bottom: 0px !important;
}
}

@media (min-width: 599px) and (max-width: 991px) {
.PTNewTrialAbg .Npadtr {
  padding: 30px 20px 60px 0px !important;
}

}

/****====== CSS Added on 24/07/2021 ======*****/
.TriWebDemobtn {
  display: inline-block;
  border-radius: 25px;
  padding: 2px 16px;
  font-size: 13px;
  background-color: #fff;
  color: #0d7581;
  font-weight:bold;
  letter-spacing:1px;
}
.TriWebNewPadding {
  padding: 0px 15px 15px 15px;
}
.TriWebNewPadding1 {
  padding: 0px 15px 15px 25px;
}
.TriWebNewlist ul {
  position: relative;
  padding: 10px 10px;
}
.TriWebNewlist ul li {
  font-size: 13px;
  list-style: disc;
  padding: 5px;
  text-align: left;
  color: #fff;
}